DLA-1437-2

NameDLA-1437-2
Descriptionslurm-llnl - regression update
SourceDebian LTS

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
slurm-llnl (PTS)jessie14.03.9-5+deb8u2vulnerable
jessie (security)14.03.9-5+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
slurm-llnlsourcejessie14.03.9-5+deb8u4

Search for package or bug name: Reporting problems